﻿body #s4-workspace, #s4-bodyContainer {
	font: 12px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#666;
	/*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);*/
	overflow:inherit;
	overflow-y:auto;
	height:auto !important;
}

#s4-bodyContainer {
    background:url('/_layouts/1033/images/medseek/public/headerFW2.png') top center no-repeat;
}

#PlaceHolderLeftNavBar {
	display:none;
}

.s4-signInLink {
	font-family:arial,sans-serif;
	font-size:12px;
}

.ms-welcomeMenu {
	font-size:12px;
}

.ms-dlgContent {
	z-index:9999 !important;
}

.ms-WPTitle { 
	letter-spacing:-1px;
	font: normal 14px ProximaNovaBold,'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#fdbb16;
	border-bottom:1px solid #ddd;
	line-height:18px;
	margin-bottom:18px;
	text-transform:uppercase;
}

.ms-WPTitle a:link,
.ms-WPTitle a:visited {
	color:#fdbb16;
	text-decoration:none;
}

.dfwp-list p {
	color:#666;
}

.dfwp-list img {
	padding:5px;
	border:1px solid #ddd !important;
}

.menu-horizontal li.static,
.menu-horizontal a.static,
.menu-horizontal span.static {
	float:none;
}

.menu-horizontal,
.menu-horizontal ul.static {	
	display:block;
}

.s4-tn li.static >
.menu-item {
	vertical-align:top;
	padding:0;
}
/*
.ms-cui-tabContainer ul {
	float:left;
}
*/
.ms-WPBody a:link,
.ms-WPBody a:visited,
.ms-vb a:link,
.ms-vb a:visited,
.ms-vb2 a:link,
.ms-vb2 a:visited,
.ms-vb-user a:link,
.ms-vb-user a:visited {
	color:#BF5E0A;
	text-decoration:none;
}

.ms-WPBody a:hover,
.ms-WPBody a:active,
.ms-vb a:hover,
.ms-vb a:active,
.ms-vb2 a:hover,
.ms-vb2 a:active,
.ms-vb-user a:hover,
.ms-vb-user a:active {
	color:#FDBB16;
	text-decoration:none;
}

.ms-WPBody {
	font-size:inherit;
	font-family:inherit;	
}

#MSOTlPn_MainTD {
	position:absolute;
	top:1px;
	right:50px;
	z-index:999;
}

.ms-vh,
.ms-vh2,
.ms-vh-icon,
.ms-vh-icon-empty,
.ms-vhImage,
.ms-gb,
.ms-gb2,
.ms-gbload,
.ms-vb,
.ms-vb2,
.ms-vb-tall,
.ms-vb-user,
.ms-vh2-nograd,
.ms-vh3-nograd,
.ms-vh2-nograd-icon,
.ms-vh2-nofilter-icon,
.ms-pb,
.ms-pb-selected,
.ms-ph {
	font:12px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.ms-WPBody,
.ms-WPBody td,
.ms-WPBody table,
.ms-bodyareacell td,
.ms-bodyareacell p,
.ms-bodyareacell div,
.ms-bodyareacell span,
.ms-bodyareacell p,
.ms-bodyareacell a,
.ms-bodyareacell a:active,
.ms-bodyareacell a:hover,
.ms-bodyareacell a:link,
.ms-bodyareacell a:visited,
.ms-bodyareacell td,
.ms-bodyareacell div,
.ms-bodyareacell font {
	color:#333;
	background:transparent;
}

.ms-bodyareacell h3 a,
.ms-bodyareacell h3 span,
.ms-bodyareacell h3 div,
.ms-bodyareacell h3 p,
.ms-bodyareacell h3 font {
	font:16px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.ms-vh,
.ms-vh2,
.ms-vh-icon,
.ms-vh-icon-empty,
.ms-vhImage,
.ms-gb,
.ms-gb2,
.ms-gbload,
.ms-vb,
.ms-vb2,
.ms-vb-tall,
.ms-vb-user,
.ms-vh2-nograd,
.ms-vh3-nograd,
.ms-vh2-nograd-icon,
.ms-vh2-nofilter-icon,
.ms-pb,
.ms-pb-selected,
.ms-ph {
	font: 12px/18px Helvetica, Arial, san-serif;
}

.ms-wpContentDivSpace,
.ProviderSearch,
.ms-PartSpacingVertical	 {
	margin:0 !important;
}

#ctl00_WebPartAdderUpdatePanel {
	float:left;
	width:100%;
}

.ms-cui-ribbon,
.ms-cui-menu,
.ms-cui-toolbar-toolbar {
	font-family:inherit;
	font-size:inherit;
	font-weight:bold;
	text-shadow: none;
}

.ms-siteactionsmenuinner {
	border-bottom:none;
	border-color:rgba(0, 0, 0, 0.3);
	font-family:inherit;
	font-size:inherit;
	padding:4px 10px 5px;
	-moz-border-radius: 5px 5px 0 0; 
	-webkit-border-radius: 5px 5px 0 0; 
	border-radius: 5px 5px 0 0; 
}

.ms-siteactionsmenuhover {
	font-family:inherit;
	font-size:inherit;
	border-color:rgba(0, 0, 0, 0.3);
	padding:4px 10px 5px;
	border-bottom:none;
	-moz-border-radius: 5px 5px 0 0; 
	-webkit-border-radius: 5px 5px 0 0; 
	border-radius: 5px 5px 0 0;
}

body #s4-ribbonrow {
	text-shadow: none;
}

.ms-siteactionsmenu > span > a {
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

.ms-cui-TabRowLeft {
	margin-top:15px;
	margin-left:20px;
}

.ms-cui-topBar2 {
	border-bottom:1px solid rgba(0, 0, 0, 0.3);
}

.ms-cui-tt-a {
	margin-top:15px;
	font-size:8pt;
	text-shadow:none;
	-moz-border-radius: 5px 5px 0 0; 
	-webkit-border-radius: 5px 5px 0 0; 
	border-radius: 5px 5px 0 0; 
	cursor:pointer;
}

.s4-breadcrumb-anchor,
.ms-qatbutton {
	-moz-border-radius: 5px 5px 0 0; 
	-webkit-border-radius: 5px 5px 0 0; 
	border-radius: 5px 5px 0 0; 
}

.ms-cui-tt-s >
.ms-cui-tt-a {
	border-color:rgba(0, 0, 0, 0.3);
	text-shadow:none !important;
}

.ms-browseTab.ms-cui-tt-s > a.ms-cui-tt-a {
	border-color:rgba(0, 0, 0, 0.3);
}

.ms-cui-ribbon a,
.ms-cui-menu a,
.ms-cui-toolbar-toolbar a {
	text-decoration:none !important;
}

a.ms-cui-tt-a:link {
	text-shadow:none !important;
}

.ms-cui-tt-a:hover {
border-color:rgba(0, 0, 0, 0.3) !important;
	color:#fff !important;
}

.ms-cui-tt-s
.ms-cui-tt-a:hover {
	color:#fff !important;
}

.ms-browseTab.ms-cui-tt-s > a:hover {
	color:#fff !important;
	border-color:rgba(0, 0, 0, 0.3);
}

.s4-breadcrumb-anchor:hover,.s4-breadcrumb-anchor-open,.ms-qatbutton:hover{
	border-color:rgba(0, 0, 0, 0.3) !important;
}

div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner ul.ms-MenuUIUL a span.ms-MenuUILabel,
.ms-cui-ctl-largelabel {
	text-shadow:none !important;
}

.ms-cui-tt-span {
	text-transform:uppercase;
}

.ms-cui-ctl-large-groupPopup
.ms-cui-ctl-largeIconContainer,
.ms-cui-ctl-large-groupPopup.ms-cui-disabled:hover
.ms-cui-ctl-largeIconContainer{
	border-width:0px;
}

.ms-cui-cg-lb.ms-cui-cg-s
.ms-cui-cg-t,
.ms-cui-cg-lb.ms-cui-cg-s
.ms-cui-ct-ul,
.ms-cui-cg-lb.ms-cui-cg-s
.ms-cui-tt-a,
.ms-cui-cg-yl
.ms-cui-cg-i,
.ms-cui-cg-pp
.ms-cui-cg-t,
.ms-cui-cg {
	background:none;
	border-width:0px;
}

tr.s4-itm-hover,tr.ms-itmhover:hover,tr.ms-ppanerow:hover > td,tr.ms-ppanerowalt:hover > td{
	background:none;
	border:none !important;
	background-color:#transparent;
	border:none !important;
	cursor:pointer;
}

.ms-listviewtable *{
	background:none;
	border:none;
}

.news_copy {
	padding-left:85px;
}

.srch-maintop {
	border-bottom:1px solid #EAEAEA;
	margin-bottom:20px;
	margin-left:12px;
	padding:20px 0 40px;
}

.srch-results {
	padding-left:30px;
	max-width:740px;
}

.srch-advancedtable {
	border:0;
	background:transparent;
	font:12px/18px arial,helvetica,sans-serif;
	margin:0 auto;
	padding:0;
}

h3.ms-advsearch-header {
	color:#fdbb16;
	font-size:16px;
	font-weight:normal;
	letter-spacing:0;
}

div.ms-advsearch-header {
	margin-top:25px;
}

.ms-advsrchText-v1 {
	padding:6px;
}

.ms-advsrchbutton {
	padding:0 0 12px;
}

.ms-advsrchtips {
	padding-top:12px;
	border-top:1px solid #eee;
}

.site_search_box {
	float:right;
	width: 240px;
}

.site_search_box td { 
	vertical-align:top;
}

h1
.site_search_box {
	line-height:18px;
	letter-spacing:0;
}

.srch-Title3 {
	padding-left:34px;
}

.srch-Description2 {
	margin-left:34px;
	max-width:740px;
}

.srch-Metadata2 {
	margin-left:34px;
}

.srch-Metadata1 { 
	margin-left:34px;
	margin-bottom:10px;
	max-width:740px;
}

.srch-Metadata1 span span {
	font-style:normal;
}

.srch-Icon img {
	border:1px solid #ddd;
	padding:5px;
}

.srch-Title2 a:link,
.srch-Title2 a:visited,
.srch-Title2 a:hover {
	font-size:14px;
}

.s4-search input.ms-sbplain {
	font-size:10px;
	font-style:normal;
	color:#777;
	-moz-border-radius:10px 0 0 10px; 
	-webkit-border-radius:10px 0 0 10px; 
	border-radius:10px 0 0 10px; 
	padding-left:6px;
	background:#fff;
	border-right:0 none !important;
}

.srch-wperror {
	margin:0 0 0 34px;
}

.ms-sblink a:link,
.ms-sblink a:visited,
.ms-sblink a:hover,
.ms-sblink a:active {
	color:#bf5e0a;
	margin-left:10px;
	text-decoration:underline;
	font:11px/18px arial,sans-serif;
	vertical-align:top;
}

.s4-search
.srch-gosearchimg {
	vertical-align:top;
	background:#fff;
	-moz-border-radius:0 10px 10px 0; 
	-webkit-border-radius:0 10px 10px 0; 
	border-radius:0 10px 10px 0; 
	padding:0 3px !important;
}

.s4-wpTopTable {
	margin-bottom: 2px;
	margin-top: 2px;
	height: 25px;
}

.srch-Title2 {
	border-top: 1px dotted #ddd;
	background-image: url(/_layouts/1033/images/MEDSEEK/public/arr.png);
	background-position: left 12px;
	background-repeat: no-repeat;
	padding-top: 12px;
}

.srch-Icon {
	display: none;
}

td.ms-sbgo img {
	border-bottom:1px solid #e3e3e3 !important;
	border-top:1px solid #e3e3e3 !important;
	border-right:1px solid #e3e3e3 !important;
}

.srch-Page {
	margin:0 0 0 28px;
	padding:12px 0 0;
	border-top:1px solid #eee;
}

.srch-Page a:link img,
.srch-Page a:visited img {
	margin-top:-4px;
	border:1px solid #ddd;
	padding:5px;
}

.srch-stats {
	margin-left:28px;
	padding-bottom:10px;
	margin-bottom:12px;
	border-bottom:1px solid #eee;
}

.ms-searchref-main {
	background-color:#f5f5f5;
}

.ms-searchref-categoryname {
	font-size:12px;
	color:#333;
	padding-bottom:12px;
}

li.ms-searchref-filter, li.ms-searchref-filtermsg {
	padding:4px 20px 4px 10px;
}

li.ms-searchref-filter a, li.ms-searchref-filtermsg a {
	font-size:11px;
}

li.ms-searchref-selected, li.ms-searchref-filtermsg {
	-moz-border-radius:10px 0 0 10px; 
	-webkit-border-radius:10px 0 0 10px; 
	border-radius:10px 0 0 10px; 
	padding-left:10px;
	-moz-box-shadow:-1px 1px 1px #EAEAEA; 
	-webkit-box-shadow:-1px 1px 1px #EAEAEA; 
	box-shadow:-1px 1px 1px #EAEAEA; 
}

.contb {
	border-left: solid 2px #ddd;
	border-right: solid 2px #ddd;
}

.contl {
	border-left: solid 2px #ddd;
}

.contr {
	border-right: solid 2px #ddd;
}

.contl,
.contb,
.contr,
.cont {
	border-bottom: solid 1px #ddd;
	border-top: solid 1px #ddd;
}

.ms-cal-defaultbgcolor {
	background-color: rgb(228, 228, 226);
	background-image: none;
	padding: 4px 0px 4px 0px;
}

.ms-cal-defaultbgcolorsel {
	background-color: rgb(255, 255, 255);
	background-image: none;
	padding: 4px 0px 4px 0px;
}

.ms-cal-enoworkdayf
.ms-cal-dayhalfhourf,
.ms-cal-enoworkday
.ms-cal-dayhalfhourf,
.ms-cal-enoworkday
.ms-cal-dayhourf,
.ms-cal-eworkday
.ms-cal-dayhourf,
.ms-cal-eworkday
.ms-cal-dayhalfhourf,
.ms-cal-enoworkdayf
.ms-cal-dayhourf,
.ms-cal-eworkhourf
.ms-cal-dayhourf,
.ms-cal-enoworkhour
.ms-cal-dayhourf,
.ms-cal-enoworkhour
.ms-cal-dayhalfhourf,
.ms-cal-enoworkhourf
.ms-cal-dayhourf,
.ms-cal-eworkhour
.ms-cal-dayhalfhourf,
.ms-cal-eworkhour
.ms-cal-dayhourf,
.ms-cal-eworkdayf
.ms-cal-dayhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhourf {
	border-left: solid 1px #ddd;
}

.ms-cal-enoworkdayf,
.ms-cal-enoworkdayrtl
.ms-cal-dayhourrtlf,
.ms-cal-eworkdayrtl
.ms-cal-dayhourrtlf,
.ms-cal-enoworkdayrtl
.ms-cal-dayhourrtl,
.ms-cal-eworkdayrtl
.ms-cal-dayhourrtl,
.ms-cal-eworkhourrtl
.ms-cal-dayhourrtl,
.ms-cal-eworkhourrtl
.ms-cal-dayhourrtlf,
.ms-cal-eworkhourrtlf
.ms-cal-dayhourrtlf,
.ms-cal-eworkhourrtlf
.ms-cal-dayhourrtl,
.ms-cal-enoworkhour
.ms-cal-dayhourf,
.ms-cal-enoworkhour
.ms-cal-dayhour,
.ms-cal-enoworkhourf
.ms-cal-dayhourf,
.ms-cal-enoworkhourf
.ms-cal-dayhour,
.ms-cal-enoworkday
.ms-cal-dayhour,
.ms-cal-eworkday
.ms-cal-dayhour,
.ms-cal-eworkhour
.ms-cal-dayhour,
.ms-cal-eworkhour
.ms-cal-dayhourf,
.ms-cal-eworkhourf
.ms-cal-dayhourf,
.ms-cal-eworkhourf
.ms-cal-dayhour,
.ms-cal-workhourrtlbover,
.ms-cal-workhourrtlover,
.ms-cal-workhourbover,
.ms-cal-workhourover,
.ms-cal-workhourb,
.ms-cal-workhour,
.ms-cal-workhourrtlf,
.ms-cal-workhourrtl,
.ms-cal-workhourf,
.ms-cal-eworkdayrtlf,
.ms-cal-eworkdayf,
.ms-cal-enoworkdayrtlf,
.ms-cal-workhourrtlfover,
.ms-cal-workhourfover,
.ms-cal-enoworkhourrtl
.ms-cal-dayhourrtl,
.ms-cal-enoworkhourrtl
.ms-cal-dayhourrtlf,
.ms-cal-enoworkday
.ms-cal-dayhourf,
.ms-cal-eworkday
.ms-cal-dayhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhour,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhour,
.ms-cal-enoworkhourb
.ms-cal-dayhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhourf {
	border-top: 1px solid #ddd; 
}

.ms-cal-enoworkday
.ms-cal-dayhalfhour,
.ms-cal-eworkday
.ms-cal-dayhalfhour,
.ms-cal-eworkhour
.ms-cal-dayhalfhour,
.ms-cal-eworkhour
.ms-cal-dayhalfhourf,
.ms-cal-eworkhourf
.ms-cal-dayhalfhourf,
.ms-cal-workhourbhalfhour,
.ms-cal-workhourfhalfhourover,
.ms-cal-workhourrtlfhalfhourover,
.ms-cal-workhourhalfhourover,
.ms-cal-workhourbhalfhourover,
.ms-cal-workhourbhalfhourover,
.ms-cal-workhourrtlhalfhourover,
.ms-cal-workhourrtlbhalfhourover,
.ms-cal-workhourrtlhalfhour,
.ms-cal-workhourhalfhourb,
.ms-cal-workhourhalfhour,
.ms-cal-enoworkhourrtl
.ms-cal-dayhalfhourrtlf,
.ms-cal-enoworkdayrtl
.ms-cal-dayhalfhourrtlf,
.ms-cal-eworkdayrtl
.ms-cal-dayhalfhourrtlf,
.ms-cal-enoworkdayrtl
.ms-cal-dayhalfhourrtl,
.ms-cal-eworkdayrtl
.ms-cal-dayhalfhourrtl,
.ms-cal-eworkhourrtl
.ms-cal-dayhalfhourrtl,
.ms-cal-eworkhourrtl
.ms-cal-dayhalfhourrtlf,
.ms-cal-eworkhourrtlf
.ms-cal-dayhalfhourrtlf,
.ms-cal-enoworkhour
.ms-cal-dayhalfhourf,
.ms-cal-enoworkhour
.ms-cal-dayhalfhour,
.ms-cal-enoworkday
.ms-cal-dayhalfhourf,
.ms-cal-eworkday
.ms-cal-dayhalfhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhour,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhour,
.ms-cal-enoworkhourb
.ms-cal-dayhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhourf {
	border-top: solid 1px #ddd;
}

.ms-cal-enoworkhourb
.ms-cal-dayhour,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhour,
.ms-cal-enoworkhourb
.ms-cal-dayhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhourf,
.ms-cal-workhourBhalfhour	{
	border-bottom: solid 1px #ddd;
}

.ms-cal-enoworkhourb
.ms-cal-dayhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhourf {
	height: 100%;
}

.ms-cal-muworkitem
.contb,
.ms-cal-workitem
.contb {
	width: 95%;
}

.ms-cal-nodataleftbtm,
.ms-cal-nodataleftrtl,
.ms-cal-nodataleft,
.ms-cal-nodatamid,
.ms-cal-weekday,
.ms-cal-weekempty,
.ms-calheader,
.ms-cal-time,
.ms-cal-enoworkdayrtlf,
.ms-cal-enoworkdayf,
.ms-cal-enoworkdayrtl,
.ms-cal-enoworkday,
.ms-cal-enoworkdayrtlf
.ms-cal-dayhourrtlf,
.ms-cal-enoworkdayrtl
.ms-cal-dayhourrtlf,
.ms-cal-enoworkdayrtlf
.ms-cal-dayhalfhourrtlf,
.ms-cal-enoworkdayrtl
.ms-cal-dayhalfhourrtlf,
.ms-cal-enoworkdayf
.ms-cal-dayhourf,
.ms-cal-enoworkday
.ms-cal-dayhourf,
.ms-cal-enoworkday
.ms-cal-dayhalfhourf,
.ms-cal-enoworkdayf
.ms-cal-dayhalfhourf,
.ms-cal-enoworkhourrtlf,
.ms-cal-enoworkhour,
.ms-cal-enoworkhourf
.ms-cal-dayhourf,
.ms-cal-enoworkhour
.ms-cal-dayhour,
.ms-cal-enoworkhour
.ms-cal-dayhourf,
.ms-cal-enoworkhour
.ms-cal-dayhalfhour,
.ms-cal-enoworkhour
.ms-cal-dayhalfhourf,
.ms-cal-enoworkhourrtl
.ms-cal-dayhalfhourrtlf,
.ms-cal-enoworkhourf
.ms-cal-dayhour,
.ms-cal-weekedge,
.ms-cal-workhourfhalfhourover,
.ms-cal-workhourfhalfhour,
.ms-cal-workhourfover,
.ms-cal-workhourf,
.ms-cal-workhourhalfhourover,
.ms-cal-workhourover,
.ms-cal-workhourhalfhour,
.ms-cal-workhour,
.ms-cal-enoworkhourrtlf,
.ms-cal-enoworkhour,
.ms-cal-enoworkhour
.ms-cal-dayhour
.ms-cal-enoworkhourf
.ms-cal-dayhourf,
.ms-cal-enoworkhour
.ms-cal-dayhourf,
.ms-cal-enoworkhour
.ms-cal-dayhalfhour,
.ms-cal-enoworkhour
.ms-cal-dayhalfhourf,
.ms-cal-enoworkhourrtlf
.ms-cal-dayhourrtl,
.ms-cal-enoworkhourrtlf
.ms-cal-dayhourrtlf,
.ms-cal-enoworkhourrtl
.ms-cal-dayhourrtl,
.ms-cal-enoworkhourrtl
.ms-cal-dayhourrtlf,
.ms-cal-enoworkhourrtl
.ms-cal-dayhalfhourrtl,
.ms-cal-enoworkhourrtlf
.ms-cal-dayhalfhourrtlf,
.ms-cal-enoworkhourrtl
.ms-cal-dayhalfhourrtlf,
.ms-cal-enoworkhourf
.ms-cal-dayhour,
.ms-cal-nodatabtm2,
.ms-cal-nodatabtm,
.ms-cal-nodataleftbtmrtl2,
.ms-cal-nodataleftbtm2,
.ms-cal-nodataleftbtmrtl,
.ms-cal-enoworkhourb
.ms-cal-dayhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhourf,
.ms-cal-enoworkhourb
.ms-cal-dayhour,
.ms-cal-enoworkhourb
.ms-cal-dayhalfhour,
.ms-cal-enoworkhourrtll,
.ms-cal-enoworkhourrtl,
.ms-cal-enoworkhourrtlf
.ms-cal-dayhourrtl,
.ms-cal-enoworkhourrtlf
.ms-cal-dayhourrtlf,
.ms-cal-enoworkhourf,
.ms-cal-enoworkhourl,
.ms-cal-workhourbhalfhour,
.ms-cal-workhourb,
.ms-cal-enoworkhourrtl
.ms-cal-dayhalfhourrtl,
.ms-cal-enoworkhourrtlf
.ms-cal-dayhalfhourrtlf {
	background-color: #f6f6f6;
}

.ms-cal-nodataleftbtmrtl,
.ms-cal-nodataleftbtm,
.ms-cal-nodatabtm2,
.ms-cal-nodatabtm,
.ms-cal-nodataleftbtmrtl2,
.ms-cal-nodataleftbtm2,
.ms-cal-noworkitem2b,
.ms-cal-noworkitemlb,
.ms-cal-noworkitemb,
.ms-cal-todayitemrtl2b,
.ms-cal-todayitem2b,
.ms-cal-workitemrtl2b,
.ms-cal-workitem2b,
.ms-cal-noworkitemrtl2b,
.ms-cal-noworkiteml2b,
.ms-cal-noworkiteml,
.ms-cal-noworkitem,
.ms-cal-todayitemrtl,
.ms-cal-todayitem,
.ms-cal-workitem,
.ms-cal-muworkitemrtll,
.ms-cal-muworkitemrtl,
.ms-cal-muworkitemr,
.ms-cal-muworkiteml,
.ms-cal-muworkitem,
.ms-cal-alldayeventrtll,
.ms-cal-alldayeventrtl,
.ms-cal-alldayeventl,
.ms-cal-alldayevent,
.ms-cal-nodataleftrtl,
.ms-cal-nodataleft,
.ms-cal-nodatamid,
.ms-cal-noworkitemrtl {
	border-right: 1px solid #ddd;
}

.ms-cal-nodataleftbtmrtl,
.ms-cal-nodataleftbtm,
.ms-cal-nodatabtm2,
.ms-cal-nodatabtm,
.ms-cal-nodataleftbtmrtl2,
.ms-cal-nodataleftbtm2,
.ms-cal-noworkitem2b,
.ms-cal-noworkitemlb,
.ms-cal-noworkitemb,
.ms-cal-todayitemrtl2b,
.ms-cal-todayitem2b,
.ms-cal-workitemrtl2b,
.ms-cal-workitem2b,
.ms-cal-noworkitemrtl2b,
.ms-cal-noworkiteml2b {
	border-bottom: solid 1px #ddd;
}

.ms-cal-tdayitem,
.ms-cal-tweekitem {
	background: #f6f6f6;
	border: 1px solid #ddd;
}

.ms-cal-time {
	border-right: 1px solid #ddd;
}

.ms-cal-topdayl,
.ms-cal-topday, div.ms-cal-navheader a img,
.ms-cal-wtopday,
.ms-cal-wtopdayl,
.ms-cal-topday,
.ms-cal-topdayL,
.ms-cal-wtopdayL,
.ms-cal-wtopday	{
	background: #f6f6f6;
	border: solid 1px #ddd;
}

.ms-cal-topdayover,
.ms-cal-wtopdayfocusrtll,
.ms-cal-wtopdayfocusrtl,
.ms-cal-wtopdayfocusl,
.ms-cal-wtopdayfocus,
.ms-cal-topdayfocusrtll,
.ms-cal-topdayfocusrtl,
.ms-cal-topdayfocusl,
.ms-cal-topdayfocus,
.ms-cal-wtopdayfocuslover,
.ms-cal-wtopdayfocusover,
.ms-cal-topdayfocusover,
.ms-cal-wtopdaylover,
.ms-cal-wtopdayover,
.ms-cal-topdayoverl {
	background: #f6f6f6;
	border: solid 1px #ddd;
}

.ms-cal-weekrtlb,
.ms-cal-weekrtl,
.ms-cal-weekb,
.ms-cal-week,
.ms-cal-week,
.ms-cal-weekB,
.ms-cal-weekRTL,
.ms-cal-weekRTLB,
.ms-cal-topday,
.ms-cal-topdayL,
.ms-cal-wtopdayL,
.ms-cal-wtopday {
	background: #f6f6f6;
	border: 1px solid #ddd;
}

.ms-cal-weekselectedrtl,
.ms-cal-weekselected {
	background-color: #f6f6f6;
	border: 1px solid #ddd;
}

.ms-cal-wemptycelll,
.ms-cal-wemptycell,
.ms-cal-walldayeventrtll,
.ms-cal-walldayeventrtl,
.ms-cal-walldayeventl,
.ms-cal-walldayevent {
	background-color: #f6f6f6;
	border-left: 1px solid #ddd;
}

.ms-cal-topday-today,.ms-cal-wtopday-today,.ms-cal-topday-todayRTL,.ms-cal-wtopday-todayRTL{
	background: #f6f6f6;
	border:solid 1px #ddd;
}

.ms-cal-topday-today div,.ms-cal-wtopday-today div,.ms-cal-topday-todayover div,.ms-cal-wtopday-todayover div,.ms-cal-topday-todayRTL div,.ms-cal-wtopday-todayRTL div,.ms-cal-topday-todayoverRTL div,.ms-cal-wtopday-todayRTLover div{
	border:none;
}

.ms-cal-topday-todayover,.ms-cal-wtopday-todayover{
	background-color: #f6f6f6;
	border:solid 1px #ddd;
}

.ms-cal-nodataMid,
.ms-cal-nodataLeft,
.ms-cal-nodataLeftRTL,
.ms-cal-nodataLeftBtm,
.ms-cal-nodataLeftBtmRTL,
.ms-cal-nodataLeftBtm2,
.ms-cal-nodataLeftBtmRTL2,
.ms-cal-nodataBtm,
.ms-cal-nodataBtm2 {
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}

.ms-cal-noworkitemB,
.ms-cal-noworkitemLB,
.ms-cal-noworkitem2B,
.ms-cal-noworkitemL2B,
.ms-cal-noworkitemRTL2B,
.ms-cal-workitem2B,
.ms-cal-workitemRTL2B,
.ms-cal-todayitem2B,
.ms-cal-todayitemRTL2B {
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}

.ms-cal-nodataLeftBtm,
.ms-cal-nodataLeftBtmRTL,
.ms-cal-nodataLeftBtm2,
.ms-cal-nodataLeftBtmRTL2,
.ms-cal-nodataBtm,
.ms-cal-nodataBtm2 {
	border-bottom:1px solid #ddd;
}

.ms-cal-weekday {
	background-color:#f6f6f6;
	color:#666;
	font-weight:bold;
	padding:10px 0;
}

.ms-cal-enoworkhourF
.ms-cal-dayhourF,
.ms-cal-enoworkhour
.ms-cal-dayhalfhourF,
.ms-cal-enoworkhour
.ms-cal-dayhourF {
	border-left:1px solid #ddd;
}

.ms-cal-eworkhourF
.ms-cal-dayhourF,
.ms-cal-eworkday
.ms-cal-dayhourF,
.ms-cal-enoworkday
.ms-cal-dayhourF,
.ms-cal-enoworkdayF
.ms-cal-dayhourF,
.ms-cal-eworkday
.ms-cal-dayhalfhourF,
.ms-cal-enoworkday
.ms-cal-dayhalfhourF,
.ms-cal-enoworkdayF
.ms-cal-dayhalfhourF,
.ms-cal-eworkdayF
.ms-cal-dayhourF,
.ms-cal-eworkhour
.ms-cal-dayhourF,
.ms-cal-eworkhour
.ms-cal-dayhalfhourF {
	border-left:1px solid #DDDDDD;
	border-top:1px solid #ddd;
}

.ms-cal-eworkhourF
.ms-cal-dayhour,
.ms-cal-eworkhourF
.ms-cal-dayhourF,
.ms-cal-eworkhour
.ms-cal-dayhourF,
.ms-cal-eworkhour
.ms-cal-dayhour,
.ms-cal-eworkday
.ms-cal-dayhour,
.ms-cal-enoworkday
.ms-cal-dayhour,
.ms-cal-eworkday
.ms-cal-dayhourF,
.ms-cal-enoworkday
.ms-cal-dayhourF,
.ms-cal-enoworkhourF
.ms-cal-dayhour,
.ms-cal-enoworkhourF
.ms-cal-dayhourF,
.ms-cal-enoworkhour
.ms-cal-dayhour,
.ms-cal-enoworkhour
.ms-cal-dayhourF {
	border-top:1px solid #DDDDDD;
}

.ms-cal-enoworkhourB
.ms-cal-dayhalfhourF,
.ms-cal-enoworkhourB
.ms-cal-dayhourF {
	background-color:#E3EFFF;
	border-bottom:1px solid #DDD;
	border-left:1px solid #DDD;
	border-top:1px solid #DDD;
}

.ms-cal-enoworkhourB
.ms-cal-dayhalfhour,
.ms-cal-enoworkhourB
.ms-cal-dayhour {
	background-color:#E3EFFF;
	border-bottom:1px solid #DDD;
	border-top:1px solid #DDD;
}

.ms-cal-topdayover,.ms-cal-topdayoverL,.ms-cal-wtopdayover,.ms-cal-wtopdayLover,
.ms-cal-topdayfocusover,.ms-cal-wtopdayfocusover,.ms-cal-wtopdayfocusLover {
	background:#f6f6f6;
	border:solid 1px #ddd;
}



h3.ms-WPTitle { /*MS adds a "text-align: justify to the element*/
    text-align : left !important;
}

.ms-WPTitle nobr { /*MS uses a hard <nobr> inside of webpart headlines */
    white-space: normal;
}

#three-column-secondary-header {
	margin-left: 35px;
}